Subject: bug#70285: closed (Re: [bug#70285] [PATCH 2/3] services: cuirass: Add new configuration options.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 04 May 2024 16:23:02 +0000

Your bug report

#70285: [PATCH 0/3] Cuirass service config options work

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70285: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70285
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#70285] [PATCH 2/3] services: cuirass: Add new configuration options.
From: Ludovic Courtès <[email-masked]>
To: Ahmad Draidi <[email-masked]>
Cc: [email-masked]
Date: Sat, 04 May 2024 18:21:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Ahmad Draidi <[email-masked]> skribis:

> Thanks for the review. I'll send in the updated patch in a bit.

Thanks, applied!

Ludo’.

Subject: [PATCH 0/3] Cuirass service config options work
From: Ahmad Draidi <[email-masked]>
To: [email-masked]
Cc: Ahmad Draidi <[email-masked]>
Date: Mon, 8 Apr 2024 21:48:24 +0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

I found the extra-options issue while trying to change the ttl for my cuirass
instance, and thought the service could use some updates.

I tested this locally and it looks OK.

Ahmad Draidi (3):
  services: cuirass: Use separate extra options for cuirass web process.
  services: cuirass: Add new configuration options.
  services: cuirass: Remove use-substitutes? configuration option.

 doc/guix.texi            | 15 ++++++++++-----
 gnu/services/cuirass.scm | 23 +++++++++++++++++------
 2 files changed, 27 insertions(+), 11 deletions(-)

base-commit: cd45294d576975a3bff2f755764a3f46f09ea6f9
-- 
2.41.0